/* CSS Document */

*{
	margin:0;
	padding:0;
}

.clear{
	clear:both;
}

body img{
	border:0;
	font-family:
}

body table{
	border-collapse:collapse;
	border:0;
}

body ul{
	list-style-type:none;
}

body{
	background:url(../img/bkg_body_bleu.jpg) repeat-x top #1e609c;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

a, a:link{
	color: #FBA104; 
}


#toutcontenu{
	margin:auto;
	width:997px;
}

/*header*/

#header{
	height:242px;
}

#versis{
	float:left;
	width:246px;
	height:229px;
}

#footer_deverband{margin-top:5px;}

#deverband{
	float:right;
	width:218px;
	height:84px;
}

@font-face {
    font-family: 'AntagometricaBT-Bold';
    src: url('../fonts/antagobd.eot');
    src: url('../fonts/antagobd.eot?#iefix') format('embedded-opentype'),
         url('../fonts/antagobd.woff') format('woff'),
         url('../fonts/antagobd.ttf') format('truetype'),
         url('../fonts/antagobd.svg#antagobd') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AntagometricaBT-Regular';
    src: url('../fonts/antagorg.eot');
    src: url('../fonts/antagorg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/antagorg.woff') format('woff'),
         url('../fonts/antagorg.ttf') format('truetype'),
         url('../fonts/antagorg.svg#antagorg') format('svg');
    font-weight: normal;
    font-style: normal;
}


#slogan{
	font-size:25px;
	font-family: 'AntagometricaBT-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
   	color:#FFF;
	float:left;
	margin-left:50px;
	margin-top:50px;
}


#sloganb{
	font-size:40px;
	font-family: 'AntagometricaBT-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
   	color:#FFF;
	float:left;
	margin-left:50px;
}

#bande_bleu{
	background-color:#004481;
	height:8px;
	width:997px;
	margin:auto;
}

#bande_bleu img{
	width:14px;
	float:right;
	margin-right:102px;
}

#fondGris
{
	position:absolute;
	background: #000000;
	opacity: 0.5;
	z-index: 1;
	display: block;
}

#close
{
	text-align: right;
}

#close a
{
	color: #FFFFFF;
}

#liens_autres_sites{
	margin-top:10px;
	color:#FFF;
	font-size:13px;
	width:245px;

}

#liens_autres_sites tr td{

	vertical-align:top;
}

#liens_autres_sites img{
	width:55px;

}
		/*banner_deverband*/

		#banner_deverband{
			position:absolute;
			width:997px;
			height:320px;
			top: -360px;
			display: none;
			z-index: 2;
		}

		#menu_deverband{
			background: url(../img/bkg-menu_deverband.jpg) repeat-x;
			height:57px;
			width:997px;
		}

		.li_d{
			float:right;
			margin-left:10px;

		}


		#menu_deverband ul li{
			float:left;
			margin-right:20px;
		}

		.li_g{
			float:left;
			margin-right:20px;
		}

		#menu_deverband ul{
			padding-top:18px;
			margin-left:20px;
			margin-right:20px;
		}

		#menu_deverband ul a{
			text-decoration:none;
			font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size:14px;
			color:#000000;
		}

		#menu_deverband ul a:hover{
			color:#fba104;
		}

				/*Sous menu*/
				#sousmenu_deverband
				{
					position: absolute;
					bottom: -17px;
					right: 0;
					display: block;
					width: 590px; height: 27px;
					background: url('../img/rond_sousmenu.png') no-repeat top right;
				}

				#sousmenu_deverband ul
				{
					display: block;
					width: 590px; height: 27px;
					background-color: #FCBC02;
					margin: 0 0 0 -32px;
				}

				#sousmenu_deverband ul li
				{
					float: left;
					margin: 2px 11px 0 11px;
				}

				#sousmenu_deverband ul li a
				{
					font-size: 14px;
					font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
					font-weight: bold;
					color: #000000;
					text-decoration: none;
				}

				#sousmenu_deverband ul li a:hover
				{
					color: #ffffff;
				}

/*menu*/

#menu{
	margin-top:60px;
	width:247px;
	font-size:14px;
	color:#FFF;
	text-align:right;
	font-family: 'AntagometricaBT-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
	float:left;
}

#menu li{
	margin-top:2px;
}

.liste{
	font-size:16px;
}

.liste a{
	display:block;
	height:32px;
	background:url(../img/bkg_menu_bleu.png) center no-repeat;
	line-height: 32px;
    padding-right: 15px;
	text-decoration:none;
	color:#fff;
	font-weight:500;
}

.liste ul .liste2{
	font-size:16px;
}

.liste ul .liste2 a{
	height:31px;
	line-height:31px;
	background:url(../img/bkg_menu_rouge.png) center no-repeat;
}

.liste ul .liste2_mecan{
	font-size:17px;
}

.liste ul .liste2_mecan a{
	height:31px;
	line-height:31px;
	background:url(../img/bkg_menu_mecan.png) center no-repeat;
}

.liste ul .liste2_agricom{
	font-size:17px;
}

.liste ul .liste2_agricom a{
	height:31px;
	line-height:31px;
	background:url(../img/bkg_menu_agricom.png) center no-repeat;
}

.liste ul .liste2 ul .liste3{

	font-size:16px;
}

.liste ul .liste2 ul .liste3 a{

	height:28px;
	line-height:28px;
	background:url(../img/bkg_menu_vert.png) center no-repeat;
}

.liste ul .liste2 ul .liste3 ul .liste4{

	font-size:15px;
}

.liste ul .liste2 ul .liste3 ul .liste4 a{

	height:27px;
	line-height:27px;
	background:url(../img/bkg_menu_bleu3.png) center no-repeat;
}



/*contenu*/


#contenu{
	width:527px;
	margin-bottom:35px;
	float:left;
	margin-left:-12px;
	padding-bottom:155px;
}

#headercontenu{
	background:url(../img/bkg_contenu_top2.png) no-repeat;
	height:46px;
	margin-top:18px;
}

.onglet{
	margin-right:6px;
	margin-left:15px;
}

#headercontenu h1{
	display:block;
	width:140px;
	height:26px;
	background:url(../img/bkg_titrepage.gif) no-repeat;
	font-size:14px;
	color:#333;
	font-weight:normal;
	padding-left:18px;
	line-height:15px;
	margin:19px 0 0 25px;
	float:left;
}

#contenu input.bt_search{
	width:21px;
	height:21px;
	margin: 13px -162px 0 0;
}

#contenu_pages input.bt_search{
	width:21px;
	height:21px;
	margin: 32px -162px 0 0;
}

#headercontenu input{
	width:162px;
	height:21px;
	background:url(../img/bkg_search.gif) no-repeat;
	float:right;
	border:0;
	margin:13px 22px 0 0;
}

#contenuducontenu{
	background:url(../img/bkg_contenu.png) repeat-y;
	height:1035px;
}

#contenuducontenu_search{
	background:url(../img/bkg_contenu.png) repeat-y;
}


#contenuducontenu_news{
	background:url(../img/bkg_contenu.png) repeat-y;
	/*height:685px;*/
	min-height:345px;
}

#banniere{
	width:468px;
	height:199px;
	margin-left:29px;
	padding-top:6px;
}

#textehome{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:30px;
	margin-left:35px;
	margin-right:35px;
	color:#333;
	height:800px;
}

#textehome p{
	margin-top:14px;
	line-height:18px;
}

#titretexte{
	font-size:20px;
	color:#02447e;
}

#baseline{
	color:#02447e;
}


#footercontenu{
	width:36px;
}

/*newsmeteomatif*/

#newsmeteomatif{
	width:233px;
	float:right;
	margin-top:15px;
}
.ongletnmm{
	margin-right:6px;
	margin-left:30px;
}

#titrenews h2{
	display:block;
	background:url(../img/bkg_news_top.png) no-repeat;
	width:233px;
	height:57px;
	font-family: 'AntagometricaBT-Bold', "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	color:#FFF;
	font-size:18px;
	line-height:55px;
	font-weight:normal;
}


#contenunews{
	background:url(../img/bkg_news_repeat.png) repeat-y;
}

#contenunews a{
	text-decoration:none;
}

#contenunews p{
	margin-left:40px;
}

#photonews{
	width:141px;
	height:141px;
	margin-top:10px;
	margin-left:40px;
	margin-bottom:15px;
}

#textenews{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:141px;
	margin:auto;
	padding-top:7px;
	margin-bottom:15px;
}

#lienactu, #lienactu:visited{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	margin-top:15px;
	width:141px;
	margin-left:40px;
	text-decoration:none;
	color:#000;
}

/*footer*/

#footer{
	background:url(../img/bkg_footer_repeat_gris.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	height:137px;
	margin-top:20px;
}

#footer_ok{
	background:url(../img/bkg_footer_repeat_blanc.jpg) repeat-x top #FFFFFF	;
	color:#333;
	height:170px;
	margin-top:30px;
	position:fixed;
	bottom: -143px;
	width:100%;
}
#footer_content{
	width:997px;
	margin:auto;
	font-size:13px;
}
#fleche_footer{
	position:fixed;
	bottom:27px;
	width:45px;
	margin-left:936px;
}

#liens_sitesb{
	float:right;
	text-align:center;
	font-size:14px;
	margin-top:10px;
}


#liens_sitesb tr td{
	padding-left:1px;
	padding-right:25px;
	vertical-align:top;
}

#liens_sitesb tr td a{
	margin-left:2px;
	margin-right:2px;
}

.lien_souligne{
	border-bottom:1px solid #333;
}

#adresse{
	width:829px;
	height:137px;
	margin:auto;

}
#coordonnees{
	float:left;
	margin-top:10px;
}

#nomboite{
	font-size:14px;
	padding-top:25px;
	padding-bottom:20px;
}

#contenu_pages .blocs_contenu{
	background:url(../img/bkg_contenu_page_repeat.png) repeat-y;
	width:756px;
	padding-bottom:10px;
}


/*winterweizen*/


#contenu_pages{
	width:756px;
	margin-bottom:0px;
	float:left;
	margin-left:-30px;
	margin-top:4px;
	padding-bottom:155px;
}


#headercontenu_pages{
	background:url(../img/bkg_contenu_page_top2.png) no-repeat;
	height:79px;
}

#headercontenu_pages h1{
	display:block;
	width:140px;
	height:26px;
	background:url(../img/bkg_titrepage.gif) no-repeat;
	font-size:14px;
	color:#333;
	font-weight:normal;
	padding-left:18px;
	line-height:15px;
	margin:35px 0 0 40px;
	float:left;
}

#headercontenu_pages h2{
	display:block;
	width:155px;
	height:26px;
	font-size:14px;
	color:#333;
	font-weight:normal;
	line-height:15px;
	margin:35px 0 0 0px;
	float:left;
}


#headercontenu_pages h3{
	display:block;
	width:160px;
	height:26px;
	font-size:14px;
	color:#333;
	font-weight:normal;
	line-height:15px;
	margin:35px 0 0 0px;
	float:left;
}

 #headercontenu_pages #h3petit{
	width:160px;
	font-size:14px;
	padding-left:0px;

}

#headercontenu_pages input{
	width:162px;
	height:21px;
	background:url(../img/bkg_search.gif) no-repeat;
	float:right;
	border:0;
	margin:32px 35px 0 0;
}

#banniere_photo{
	width:660px;
	height:209px;
	margin-left:47px;
	padding-top:6px;
}

#contenuducontenu_getreide_pages h4{
	display:block;
	height:26px;
	font-size:18px;
	color:#333;
	font-weight:bold;
	padding-left:5px;
	line-height:15px;
	margin:20px 0 0px 30px;
}

#cliquez{
	float:left;
	margin-left:69px;
	font-size:10px;
	margin-bottom:5px;
}

#footercontenu_pages{
	width:756px;
}



#footer_pages{
	background:url(../img/bkg_footer_repeat_gris.jpg) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	color:#ffffff;
	font-size:12px;
	text-align:center;
	height:137px;
	margin-top:40px;
}

#adresse_pages{
	width:829px;
	height:137px;
	margin:auto

}

#nomboite_pages{
	font-size:14px;
	padding-top:25px;
	padding-bottom:20px;
}

/* Search */
#liste_search
{
	width: 480px;
	margin: 0 0 0 25px;
	padding-bottom:1px;
}

#liste_search a
{
	color: #FBA104;
	text-decoration: none;
}

#liste_search a:hover
{
	text-decoration: underline;
}

#liste_search hr
{
	margin: 10px 0;
	color:#CCCCCC;
}

#liste_search p
{
	color: #55bde3;
	margin: 0 0 20px 0;

}


/*contenu*/

.description{
	width:650px;
	margin-left:55px;
	font-size:14px;
	margin-bottom:5px;
}

.photo_texte{
	width:653px;
	margin-left:50px;
	border:solid 1px #999;
	margin-top:15px;
}

.photo_texte tr td{
	padding:10px 10px 10px 10px;
	vertical-align:top;
}

.photo_texte tr td h5{
	text-transform: uppercase;
	color: #FF1C3A;
    font-size: 16px;
    margin-top: 5px;
}

.photo_texte tr td a img{
	width:250px;
	border:solid 1px #CCC;
}

.photo_texte tr .td_photo{
	width:250px;
}

h6{
	color: #333333;
    font-size: 16px;
    height: 26px;
    line-height: 15px;
    margin: 25px 0 10px 45px;
    padding-left: 5px;
}

.description_td{
	width:350px;
	margin-top:10px;
	font-size:14px;
	margin-bottom:5px;
}

.lien_fournisseur, .lien_fournisseur:visited{
	width:350px;
	font-size:13px;
	margin-bottom:5px;
	color:#004481;
	text-decoration:none;
	font-style:italic;
	height:16px;
	background:url(../img/plus_info.png) no-repeat scroll left top transparent;
	padding-left:15px;
}

.lien_fournisseur:hover{
	color:#999;
	height:16px;
	background:url(../img/plus_info.png) no-repeat scroll left bottom transparent;
	padding-left:15px;
}

.retour_top, .retour_top:visited{
	float:right;
	text-decoration:none;
	color:#999;
	font-size:12px;
	margin-top:20px;
	margin-right:52px;
	margin-bottom:10px;
	height:11px;
	background:url(../img/onglet_retour.png) no-repeat scroll left top transparent;
	padding-left:15px;
}

.retour_top:hover{
	color:#FF1C3A;
	height:11px;
	background:url(../img/onglet_retour.png) no-repeat scroll left bottom transparent;
	padding-left:15px;
}

#langues{
	float:right;
	width:65px;
	margin-top:10px;
}

.espace_partner{
	margin-left:55px;
	width:618px;
}
.fournisseur{
	margin-left:53px;
	margin-bottom:15px;
	margin-top:15px;
}

/* News */
.blocNews
{
	width: 480px;
	margin: 0 0 0 25px;
}

/*.blocNews h2, .blocNews h2 a
{
	color: #FBA104;
}*/

.blocNews hr
{
	
	color:#CCCCCC;
	margin-top:30px;
	margin-bottom:10px;
}

.blocNews p{
	font-size:14px;
}


#news_titre
{
	display : block;
	width   : 154px;
	overflow: hidden;
	margin  : -17px 0 0 45px;

}

.retour
{
	color    : #FBA104;
	margin   : 0 0 10px 0;
	font-size: 12px;
	display  : block;
}

#dotcom{
	font-size:12px;
}

#rectangle{
	background-color:#FFF;
	height:300px;
	margin-left:60px;
	width:100px;
}

#rectangle2{
	background-color:#FFF;
	height:100px;
	margin-left:60px;
	width:100px;
}

.titre_actu{
	padding-top:20px;
	font-size:18px;
	background:url(../img/onglet_rouge.png) no-repeat left;
	display:block;
	padding-left:20px;
	color:#FF1C3A;
	height:40px;
	font-weight:normal;
}
.titre_actu a{
	font-size:18px;
	display:block;
	color:#FF1C3A;
	height:40px;
	font-weight:normal;
}

#photonews2{
	width:396px;
	margin-top:10px;
	margin-left:40px;
	margin-bottom:20px;
}

#service{
	margin-top:20px;
	margin-left:55px;
}
.img_service{
	margin-top:10px;
	margin-left:55px;
	margin-bottom:10px;
}

.slogan_blau{
	font-size:30px;
	color:#004481;
	margin-top:30px;
	margin-left:55px;
	
}

.description_bleu{
	width:650px;
	margin-left:55px;
	color:#004481;
	font-size:18px;
	margin-bottom:10px;
	margin-top:20px;
}

.table_service{
	width:650px;
	margin-left:55px;
	font-size:14px;
	margin-bottom:10px;
	margin-top:5px;
}

.table_service tr td{
	vertical-align:top;
	padding-right:10px;
	padding-left:10px;
	padding-bottom:10px;
	padding-top:10px;
	border:1px #004481 solid;
}

.bleu{
	color:#004481;
}


/*RTE*/

.rte img{max-width:665px; height:100%; border:1px solid #cbcdcd;}
.rte ul li{list-style:disc inside;}
.rte ul ul {margin-left:25px; vertical-align:top;}
.rte ul ul li{list-style:circle inside;}
.rte ul br{display:none;}
.rte span{text-decoration:underline;}
.rte ul ul ul {margin-left:25px; vertical-align:top;}
.rte ul ul ul li{list-style:square inside;}

.rte h2{margin-top:15px; font-size:16px;}
.rte p{margin-top:15px;}

#download_pdf{margin-left:15px; margin-right:10px; float:left;}
#lien_pdf{margin-top:20px; color:#ec2925; float:left; text-decoration:underline;}

#homepage_news{min-height:590px;}
.homepage_photonews{width:100px; height:100px; border:1px solid #cbcdcd;}
#homepage_table{width:650px; margin-left:52px; margin-top:10px; }
#homepage_table tr td{padding-top:10px; vertical-align:top; font-size:14px;}
.table_news_img{width:120px;}
.lien_titre_news, .lien_titre_news:visited{color:#004481; font-size:15px; font-weight:bold; text-decoration:none;}
.lien_titre_news span, .lien_titre_news:visited span{color:#004481; font-size:15px; font-weight:bold; text-decoration:none;}
.description_news{margin-top:10px;}
.lien_news, .lien_news:visited{font-size:14px; text-align:right; color:#004481; font-weight:normal; float:right; text-decoration:none;}
.lien_news span, .lien_news:visited span{font-size:14px; text-align:right; color:#004481; font-weight:normal; text-decoration:none;}
.table_content_news{width:530px;}
#textehome2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	margin-left:53px;
	margin-right:35px;
	color:#333;
	width:650px
}

#textehome2 p{
	margin-top:14px;
	line-height:18px;
}

.blocNews2
{
	width: 660px;
	margin: 0 0 0 50px;
}

/*.blocNews h2, .blocNews h2 a
{
	color: #FBA104;
}*/

.blocNews2 hr
{
	
	color:#CCCCCC;
	margin-top:30px;
	margin-bottom:10px;
}

.blocNews2 p{
	font-size:14px;
}

.logoFooter{
	padding: 5px 0;
}
